import java.io.*;

final class TestCDDBFileOpener{

	public static void main(String[] args){
		CDDBFileOpener cddbFileOpener = new CDDBFileOpener();
		
		System.out.println(cddbFileOpener.getCDDBFile("700a2409"));
	}
}